html { font-size: 100% !important; }
ul > li, ol > li { margin-top: 0rem; }

/* Page */
.page-wrapper { padding-top: 6.6rem;}
@media (max-width: /*575.98px*/ 991.98px) {
    .page-wrapper { padding-top: 3rem; }
}
a:hover, header#header .navbar-light .navbar-nav .nav-link:hover { color: #22492c; }

/* Header */

header#header ul > li, header#header ol > li { margin-top: unset; margin-bottom: unset; }
header#header input::placeholder {
	color: gray;
}
header#header input:focus {
    outline: none;
    box-shadow: 0 0 5px 2px rgba(0, 0, 0, 0.5);
    border-radius: 4px;
}

/** Navigation menu **/

header#header .bg-halbweiss { background: url('../images/bg-halbweiss.png') repeat-x center center; }
header#header .bg-halbweiss.navbar-shrinked { background-position: top center; }
header#header .clearfix { clear: both; }
header#header .navbar-user .nav-inline { margin-bottom: 0; }
header#header .nav-inline .nav-item { display: inline-block; }
header#header .nav-inline .nav-item+.nav-item, .nav-inline .nav-link+.nav-link { margin-left: 1rem; }
header#header .navbar-user .nav-inline a { color: #666; font-size: 12px; line-height: 24px; }
header#header .navbar-user .nav-link { padding: unset; }
header#header .navbar-nav .nav-link { padding-top: 0.425rem; padding-bottom: 0.425rem; }
header#header .navbar-expand-lg>.container, header#header .navbar-expand-lg>.container-fluid { padding-left: 15px; padding-right: 15px; }
header#header .navbar-brand .img-fluid { max-height: 80px !important; transition: max-height 0.3s; width: auto; }

header#header .navbar { padding: 0; }
header#header .p-relative { position: relative; }
header#header div.rangermega { position: relative; }
header#header .frame, .footer-section .frame { background-size: cover; background-repeat: no-repeat; background-position: center; }
header#header .frame-type-wst3bootstrap_megamenu { position: relative; }
header#header .megamenu>li.dropdown-mega { position: static; }
header#header .navbar-light .navbar-nav .nav-link { color: rgba(0, 0, 0, 0.6); }
header#header .dropdown-toggle::after { color: #f29200; }
header#header .megamenu .dropdown-menu { top: auto; right: 0; box-shadow: 3px 2px 4px rgba(148, 148, 148, 0.68); }
header#header .megamenu .dropdown-content { padding: 1em; }
header#header .ce-textpic { overflow: hidden;}
header#header .ce-media, header#header figure, .footer-section figure { margin-bottom: 1rem;}
header#header figcaption { font-size: 0.8rem; display: flex;}
header#header figcaption .copyright { font-size: 0.7rem; float: right; padding-right: 0.1rem; }
header#header .navbar-shrinked .nav { align-items: center; }
header#header .navbar-megamenu span.cart-shopping-amount { display: flex; justify-content: center; align-items: center; font-size: 10px; line-height: 13px; width: 19px; height: 19px; color: #fff; top: 6px; right: 95px; z-index: 10; background-color: #f39200; position: absolute; border-radius: 100px; }
header#header .navbar-shrinked .nav span.cart-shopping-amount { top: 24px; }
header#header .navbar-megamenu img.cart { width: 22px; position: relative; top: -16%; }
header#header .searchbar-toggler { padding: 0.55rem 0.75rem; font-size: 1.25rem; line-height: 1; background: none; border: 1px solid transparent; border-radius: 0.25rem; margin: 0.4rem 0; height: 40px; }
header#header .navbar-megamenu .searchbar-toggler i, header#header .navbar-megamenu .navbar-toggler-icon { color: #22492C; }
header#header .navbar-toggler { margin: 0.4rem 0 0.4rem 0; border: none; }
header#header .navbar-toggler-icon { width: 1.2em; background-image: url("data:image/svg+xml,%3csvg viewBox='0 0 30 30' xmlns='http://www.w3.org/2000/svg'%3e%3cpath stroke='rgba(34, 73, 44, 1)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 7h22M4 15h22M4 23h22'/%3e%3c/svg%3e"); }


header#header form#form_kesearch_pi1, header#header form#form_kesearch_searchfield { padding-left: 0.3rem; padding-top: 0.4rem; }
header#header form#form_kesearch_pi1 div.input-group, header#header form#form_kesearch_searchfield div.input-group { background: #fff; border-radius: 4px; }
header#header #ke_search_searchfield_sword { width: auto; }
header#header .mobile #ke_search_searchfield_sword { width: calc(100vw - 55px); }
header#header form#form_kesearch_pi1 #ke_search_searchfield_sword, header#header form#form_kesearch_searchfield #ke_search_searchfield_sword { border: 0px solid transparent; background: transparent; padding: 0.3rem; }
header#header form#form_kesearch_pi1 #ke_search_searchfield_sword, header#header form#form_kesearch_searchfield #ke_search_searchfield_sword { padding: 0.4rem !important; }
header#header form#form_kesearch_pi1 .btn, header#header form#form_kesearch_searchfield .btn { background-color: transparent; padding: 0.2rem 0.2rem; }
header#header form#form_kesearch_pi1 .btn, header#header form#form_kesearch_searchfield .btn { padding: 0.3rem !important; }
header#header .fa { display: inline-block; font: normal normal normal 14px/1 FontAwesome; font-size: inherit; text-rendering: auto; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; }
header#header form#form_kesearch_pi1 .fa, header#header form#form_kesearch_searchfield .fa { font-size: 1.4rem; color: #f39200; }

@media (min-width: 768px) {
    header#header .navbar-shrinked { margin-top: -1.5em; }
}

@media (max-width: 991.98px) {
    .navbar-megamenu a:not(.navbar-toggler) { padding: 0.55rem 0.75rem; height: 40px; margin: 0.4rem 0; border: 1px solid transparent; }
}

@media (min-width: 992px) {
    header#header .navbar-shrinked .navbar-brand .img-fluid { max-height: 80px !important; }
    header#header .navbar-brand .img-fluid { max-height: 150px !important; transition: max-height 0.3s; }
    header#header .navbar-expand-lg .navbar-nav .dropdown-menu { position: absolute; }
    header#header .navbar-megamenu .container { max-width: 980px; }
    header#header .navbar-megamenu img.cart { width: 22px; position: static; }
    header#header .navbar-megamenu span.cart-shopping-amount { top: 1px; right: -5px; }
    header#header form#form_kesearch_pi1, header#header form#form_kesearch_searchfield { padding-left: 0.9rem; }
    header#header form#form_kesearch_pi1 #ke_search_searchfield_sword, header#header form#form_kesearch_searchfield #ke_search_searchfield_sword { padding: 0.5rem 0.75rem; }
    header#header form#form_kesearch_pi1 .btn, header#header form#form_kesearch_searchfield .btn { padding: 0.4rem 0.6rem; }
}

/** Hero **/

header#header .hero { background-color: #f39200; width: 100%; height: auto; }
header#header .hero .container { width: 100%; max-width: 100%; margin: 0; padding: 0; }
header#header .ce-content, .footer-section .ce-content { width: 100%; }
header#header .hero .flexslider { margin-bottom: 0; border: 0; overflow: hidden; border-radius: 0; }
header#header .hero .tx-ws-flexslider .flexslider { border: 0px solid #fff; -webkit-border-radius: 0px; -moz-border-radius: 0px; -o-border-radius: 0px; border-radius: 0px; -webkit-box-shadow: none; -moz-box-shadow: none; -o-box-shadow: none; box-shadow: none; }
header#header .hero .slidercontent { position: relative; }
header#header #picture-c4e0662e13 { aspect-ratio: 1400/350; }
header#header .hero .slides .caption-wrapper { position: absolute; display: block; width: 100%; top: auto; bottom: 10px; }
header#header .tx-ws-flexslider .caption-text { position: static; width: 100%; bottom: 20px; background: rgba(34, 73, 43, 0.75); padding: 0.5rem 15px 0.5rem 0.5rem; text-align: right; }
header#header .hero .caption-text .slidercontainer { width: 100%; padding-right: 15px; padding-left: 15px; margin-right: auto; margin-left: auto; }
header#header .tx-ws-flexslider .caption-text h1 { color: #f39200; margin-bottom: 0; margin-top: 0; font-size: 1rem; }

@media (min-width: 576px) {
    header#header .tx-ws-flexslider .caption-text h1 { font-size: 2.2rem; }
}
@media (min-width: 992px) {
    header#header .tx-ws-flexslider .caption-text h1 { font-size: 3.1rem; }
}

@media (min-width: 1200px){
    header#header .hero .caption-text .slidercontainer { max-width: 1140px; }
}

/** Breadcrumb **/

header#header .breadcrumb-section { background-color: #f39200; }
header#header ol.socialmedia { padding: 0.2rem 0 0 0; margin-bottom: 0; list-style: none; background-color: transparent; border-radius: 0.25rem; }
header#header .socialmedia li { float: left; margin: 11px 0 15px .4rem; }
header#header .socialmedia a { display: inline-block; width: 32px; line-height: 32px; background-color: #fff; text-align: center; border-radius: 50%; }
header#header .socialmedia .fa { font-size: 20px; line-height: 32px; }
header#header .socialmedia .socialmedia-item { margin: 0 0 9px 0; padding-left: 0.4rem; }
header#header input, .footer-section input { margin: 0; font-family: inherit; font-size: inherit; line-height: inherit; height: unset; }
header#header .navbar-shrinked .navbar-user { display: none !important; }

@media (max-width: 575.98px) {
    header#header .breadcrumb-shrinked { position: fixed; top: 33px; left: 0; right: 0; z-index: 1029; }
}
@media (min-width: 576px) {
    header#header .breadcrumb-shrinked { position: fixed; top: 90px; left: 0; right: 0; z-index: 1029; }
}
@media (min-width: 768px) {
    header#header .navbar-shrinked { margin-top: 0; }
}


/* Footer */

.footer-section { border-top: 0px solid #ddd; padding-top: 2rem; padding-bottom: 4rem; margin-top: 4rem; background: #22492c; color: #fff; }
.footer-section .frame-default { overflow: hidden; }
.footer-section h4 { color: #fff; font-size: 1.2rem; }
.footer-section #c1092 h4 { display: none; }
.footer-section a { color: #fff; font-weight: normal; text-decoration: underline; }
.footer-section .itemname { display: inline-block; }
.footer-section input { padding: 1px 2px; }
.footer-section .btn-primary { background-color: #f39200; border-color: #f39200; }
.footer-section .cr_ipe_item .btn { margin-top: 0.5rem; }

@media (min-width: 1200px) {
    .footer-section #c1092 h4 {
        display: block;
    }
}

#topcontrol {
	font-size: 3rem;
	line-height: 3rem;
	color: #fff;
	text-shadow: 0 0 10px #cacaca;
	margin-bottom: 5px;
	margin-right: 9px;
	z-index: 8888
}

#topcontrol:before {
	content: "";
	display: inline-block;
	font: normal normal normal 14px/1 FontAwesome;
	font-size: inherit;
	text-rendering: auto;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale
}

/* Remove Copyright */

small.copyright { display: none; }